MVN

com.wordnik : swagger-jaxrs_2.9.1

Maven & Gradle

Nov 12, 2013
21 usages

swagger-jaxrs

<dependency>
    <groupId>com.wordnik</groupId>
    <artifactId>swagger-jaxrs_2.9.1</artifactId>
    <version>1.3.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.wordnik : swagger-jaxrs_2.9.1 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.3.1
  • Latest Release Candidate: 1.3.0-RC3

All Versions

Choose a version of com.wordnik : swagger-jaxrs_2.9.1 to add to Maven or Gradle - All Versions:

  • Version Updated
  • swagger-jaxrs_2.9.1-1.3.1

    Nov 12, 2013
  • swagger-jaxrs_2.9.1-1.3.0

    Aug 14, 2013
  • swagger-jaxrs_2.9.1-1.3.0-RC3

    Aug 05, 2013
  • swagger-jaxrs_2.9.1-1.3.0-RC2

    Jul 11, 2013
  • swagger-jaxrs_2.9.1-1.3.0-RC1

    Jul 02, 2013
  • swagger-jaxrs_2.9.1-1.2.5

    Jun 19, 2013
  • swagger-jaxrs_2.9.1-1.2.4

    Jun 05, 2013
  • swagger-jaxrs_2.9.1-1.2.3

    Apr 24, 2013
  • swagger-jaxrs_2.9.1-1.2.2

    Apr 08, 2013
  • swagger-jaxrs_2.9.1-1.2.1

    Mar 06, 2013
  • swagger-jaxrs_2.9.1-1.2.0

    Nov 27, 2012
  • swagger-jaxrs_2.9.1-1.1.0

    Aug 22, 2012
  • swagger-jaxrs_2.9.1-1.0.2

    Jul 04, 2012
  • swagger-jaxrs_2.9.1-1.0.1

    Apr 12, 2012

How to add a dependency to Maven

Add the following com.wordnik : swagger-jaxrs_2.9.1 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.wordnik</groupId>
    <artifactId>swagger-jaxrs_2.9.1</artifactId>
    <version>1.3.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.wordnik : swagger-jaxrs_2.9.1 gradle dependency to your build.gradle file:

implementation 'com.wordnik:swagger-jaxrs_2.9.1:1.3.1'

Gradle Kotlin DSL: Add the following com.wordnik : swagger-jaxrs_2.9.1 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.wordnik:swagger-jaxrs_2.9.1:1.3.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.wordnik : swagger-jaxrs_2.9.1 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.wordnik" % "swagger-jaxrs_2.9.1" % "1.3.1"